
Foreman - Bug #37128

Unpin adobe/css-tools

01/31/2024 07:42 AM - Evgeni Golov

Status: Closed   

Priority: Normal   

Assignee: Evgeni Golov   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.10.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10031

  

Description

In #36656 we pinned it because of NodeJS 12 compat, but we use 14 now, so it's fine to unpin

Related issues:

Related to Foreman - Bug #36656: Pin @adobe/css-tools package to 4.2.0 to bui... Closed

Associated revisions

Revision e87de8d1 - 02/02/2024 11:37 AM - Evgeni Golov

Fixes #37128 - Unpin @adobe/css-tools

History

#1 - 01/31/2024 07:42 AM - Evgeni Golov

- Related to Bug #36656: Pin @adobe/css-tools package to 4.2.0 to build on NodeJS 12 added

#2 - 01/31/2024 07:43 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/10031 added

#3 - 02/02/2024 11:37 AM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#4 - 02/02/2024 12:00 PM - Evgeni Golov

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|e87de8d1a30aeba3da6d0cb2518d94aa450db55e.

Powered by TCPDF (www.tcpdf.org)

05/10/2024 1/1

https://projects.theforeman.org/issues/36656
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/e87de8d1a30aeba3da6d0cb2518d94aa450db55e
http://www.tcpdf.org

